package es.uv.saic.dto;

public interface IndicadorEnquestaValorDTO {
	String getEnquesta();
	String getIndicador();
	String getValor();
	String getNum();
	String getAmbit();
	String getTipus();
	String getMin();
	String getMax();
	Integer getCurs();
	String getCursd();
	String getMedia();
}